Get Experiment Metric Backfills

Get Experiment Metric Backfills

gethttps://statsigapi.net/console/v1/experiments/{id}/metric_backfills

Authorizations

STATSIG-API-KEYstringrequired

apiKey (header)

Path parameters

idstringrequired

id

Response

application/json
200· Get Experiment Metric Backfills Success
messagestringrequired

A simple string explaining the result of the operation.

dataobjectrequired
Show child attributes
activeMetricBackfillsobject[]required

Recorded metric backfills for this experiment that you can access.

metricNamestringrequired

Metric identifier.

metricTypestringrequired

Metric type.

statusstringrequired

Status reported by the metric backfill job.

metricBackfillRequirementsobject[]required

Accessible metrics requiring a backfill. Empty when metric-backfill requirements are disabled.

metricNamestringrequired

Metric identifier.

metricTypestringrequired

Metric type.

401· This endpoint only accepts an active CONSOLE key, but an invalid key was sent. Key: console-xxxXXXxxxXXXxxx
statusintegerrequired
Allowed values:401
messagestringrequired
404· Experiment not found.
statusintegerrequired
Allowed values:404
messagestringrequired

Was this helpful?

For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.